[Sync request] Sync request-tracker3.6 (3.6.4-1) from Debian unstable (main)

Bug #125586 reported by Michael Bienia on 2007-07-12
6
Affects Status Importance Assigned to Milestone
request-tracker3.6 (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: request-tracker3.6

Please sync request-tracker3.6 (3.6.4-1) from Debian unstable (main).

The Ubuntu changes are:
- Drop the rt3.6-apache package (for apache 1.3)
=> Now done also in the Debian package.

Thanks.

Changelog:

request-tracker3.6 (3.6.4-1) unstable; urgency=low

  * New upstream release. (Closes: #404913)
    + fixes display of queue names containing ampersands. (Closes: #416702)
    + fixes RFC 2047 header decoding. (Closes: #429560)
    + removes several unused dependencies
    + adds dependencies on libtimedate-perl
      and libterm-readline-(perl|gnu)-perl
  * Remove support for Apache 1, recently removed from Debian.
    (Closes: #429073)
  * debian/patches/*.dpatch:
    + 06_devel_deps: removed, no longer needed.
    + 20_search_by_requestor: removed, now included upstream.
    + 40_encoding: fix double UTF-8 encoding in the web interface.
      (Closes: #416474)
  * Update SpeedyCGI alternative dependencies. (Closes: #417545)
  * Add an alternative FastCGI dependency on libapache2-mod-fcgid
    to rt3.6-apache2, and include an example Apache2 configuration file.
  * Downgrade libtext-quoted-perl dependency to a recommendation. It's
    now an optional runtime dependency, since it can cause Perl segfaults
    (see #400733). This is also mentioned in NOTES.Debian.
  * Elaborate the comments in all the Apache example configuration files.
  * Add a note about RT_SiteConfig being only readable by root after
    installation.
  * Use the source:Version substitution variables instead of the deprecated
    Source-Version.
  * Upgrade to debhelper compatibility level 5.

 -- Niko Tyni <email address hidden> Mon, 9 Jul 2007 22:45:50 +0300

Michael Bienia (geser) on 2007-07-12
Changed in request-tracker3.6:
status: New → Confirmed
Sebastien Bacher (seb128) wrote :

[Updating] request-tracker3.6 (3.6.1-4ubuntu1 [Ubuntu] < 3.6.4-1 [Debian])
 * Trying to add request-tracker3.6...
  - <request-tracker3.6_3.6.4.orig.tar.gz: downloading from http://ftp.us.debian.org/debian/>
  - <request-tracker3.6_3.6.4-1.diff.gz: downloading from http://ftp.us.debian.org/debian/>
  - <request-tracker3.6_3.6.4-1.dsc: downloading from http://ftp.us.debian.org/debian/>
I: request-tracker3.6 [universe] -> rt3.6-clients_3.6.1-4ubuntu1 [universe].
I: request-tracker3.6 [universe] -> request-tracker3.6_3.6.1-4ubuntu1 [universe].
I: request-tracker3.6 [universe] -> rt3.6-apache2_3.6.1-4ubuntu1 [universe].

Changed in request-tracker3.6:
importance: Undecided → Wishlist
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers